Subject: Re: bug#45826: SBCL / Common Lisp packages fail to build on aarch64

From: Ludovic Courtès <[email-masked]>
Date: Mon, 01 Feb 2021 21:56:05 +0100

Leo Famulari <[email-masked]> skribis:

> On Tue, Jan 19, 2021 at 02:13:58PM +0100, Ludovic Courtès wrote:
>> Now, I think we should avoid papering over CI configuration issues (did
>> I get that right?) by changing package definitions.
>
> Yes, that's idiomatic English, if that is what you were asking about.
>
> And I agree, the package definitions shouldn't include workarounds for
> CI problems.

This time I wasn’t asking about English :-), but rather about whether
the patch Efraim provided was indeed to paper over our CI problems.

Ludo’.